
/* ***********************************************************************************************/
/* Global - START */
/* ***********************************************************************************************/

.navbar-nav .navbar-nav-item .dropdown-menu .menu-loading {
    width: auto;
    height: auto;
    min-height: 250px;

    background: Transparent url(/Content/Themes/LotteryWorld/images/load-big.gif) center no-repeat;
    text-align: center;
}

/* ***********************************************************************************************/
/* Global - END */
/* ***********************************************************************************************/



/* ***********************************************************************************************/
/* Menu States - START */
/* ***********************************************************************************************/

.navbar-nav .navbar-nav-item.state  { display: none; }
.navbar-nav .navbar-nav-item.state-d { display: inline-block; }

.navbar-menu-area[data-change-country="true"] .navbar-nav .navbar-nav-item.state { display: inline-block; }
.navbar-menu-area[data-change-country="true"] .navbar-nav .navbar-nav-item.state-d { display: none; }


.navbar-nav .navbar-nav-item.state .dropdown-menu:before {
    top: -15px;
    left: 35%;
}

.navbar-nav .navbar-nav-item.state .dropdown-menu {
    
    width: auto;
    height: auto;
    
    margin: 0 auto;
    padding: 0 0 0 0 !important;
    
    left: 50%;
    
    transform: translateX(-50%);
    border-radius: 0px !important;

}

.navbar-nav .navbar-nav-item.state .dropdown-menu .state-container {
    width: 1140px;

    height: auto;
    min-height: 290px;

}

.state-container .state-content {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 20px 20px 0 20px;

}

.state-container .state-content a.menu-state-item,
.state-container .state-content div.menu-state-item {

    display: inline-block;

    width: 120px;
    height: auto;

    margin: 0 0 10px 0;
    padding: 3px 5px 3px 5px;

    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333;

    font-weight: 500;

    border: 1px solid #fff;
    border-radius: 5px;

}

.state-container .state-content a.menu-state-item:hover {

    background-color: #1d4ed8;
    color: #fff;

}

.state-container .state-content div.menu-state-item.active {

    background-color: #1d4ed8;
    color: #fff;

}

/* ***********************************************************************************************/
/* Menu States - END */
/* ***********************************************************************************************/